Bug 1204010 - [origin_platformexp_239]The notification of websocket connection error can not display well on iphone
Summary: [origin_platformexp_239]The notification of websocket connection error can no...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: Management Console
Version: 3.x
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Steve Goodwin
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-20 07:16 UTC by weiwei jiang
Modified: 2016-10-30 22:54 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-07 23:45:01 UTC
Target Upstream Version:


Attachments (Terms of Use)
iphone display ugly (43.52 KB, image/jpeg)
2015-03-20 07:17 UTC, weiwei jiang
no flags Details
iphone display ugly 2 (37.86 KB, image/jpeg)
2015-03-20 07:18 UTC, weiwei jiang
no flags Details

Description weiwei jiang 2015-03-20 07:16:33 UTC
Description of problem:
When access project overview page via iphone, the notification websocket connection error can not display well.
Details refer to attachments.
Version-Release number of selected component (if applicable):

# openshift version 
openshift v0.4.1-190-g9c1a108
kubernetes v0.11.0-330-g6241a21

How reproducible:
always

Steps to Reproduce:
1.Access project overview page via iphone
2.
3.

Actual results:
refer to attachments

Expected results:
Should display well.

Additional info:

Comment 1 weiwei jiang 2015-03-20 07:17:40 UTC
Created attachment 1004324 [details]
iphone display ugly

Comment 2 weiwei jiang 2015-03-20 07:18:08 UTC
Created attachment 1004326 [details]
iphone display ugly 2

Comment 3 Jessica Forrester 2015-04-24 15:40:49 UTC
Steve was there anything left to fix on this?

Comment 4 Steve Goodwin 2015-04-27 14:10:59 UTC
Notification messages have been updated and this bug should be fixed.

Comment 5 weiwei jiang 2015-04-28 07:59:18 UTC
Checked with devenv-fedora_1375, and this issue has been fixed, so verify this.


Note You need to log in before you can comment on or make changes to this bug.